@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lilita+One&display=swap');



/* Setting-basic
-----------------------------------------------------------*/
html {
  font-size: 62.5%;
}
body {
  font-family: "Zen Maru Gothic","Noto Sans JP", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
  font-weight: bold;
  color: #333;
  background: #fff9ec;
  line-height: 1.8;
  font-feature-settings: "palt";
  font-size: 1.5rem;
  -webkit-text-size-adjust: 100%;
}
img {
  border: 0;
  vertical-align: middle;
}
img.ofi {
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-object-fit: cover;
  font-family: "object-fit: cover;";
}
p {
  margin: 0 0 20px;
}
h1,h2,h3,h4,h5,h6 {
  margin: 0 0 20px;
  line-height: 1.4;
  font-weight: 500;
}
h1 {font-size: 3.6rem;}
h2 {font-size: 3rem;}
h3 {font-size: 2.4rem;}
h4 {font-size: 2.1rem;}
h5 {font-size: 1.8rem;}
h6 {font-size: 1.6rem;}

ol,ul {
  list-style: none;
}
.liststyle_decimal {
  list-style: decimal;
  padding: 0 0 0 20px;
}
.liststyle_decimal li {
  margin-bottom: 5px;
}
.liststyle_disc {
  list-style: disc;
  padding: 0 0 0 20px;
}
.liststyle_disc li {
  margin-bottom: 5px;
}

a:link,
a:visited {
  color: #004ea2;
  text-decoration: none;
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
a:hover {
  color: #e60012;
}
a.linkstyle {
  color: #333;
  text-decoration: underline;
}
a:hover.linkstyle {
  color: #e60012;
}
.swap {
  -webkit-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.swap:hover {
  opacity: 0.7;
}


/* General Settings
-----------------------------------------------------------*/
/* Margin Control */
.mb00 {margin-bottom: 0 !important;}
.mb05 {margin-bottom: 5px !important;}
.mb10 {margin-bottom: 10px !important;}
.mb15 {margin-bottom: 15px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb30 {margin-bottom: 30px !important;}
.mb40 {margin-bottom: 40px !important;}
.mb50 {margin-bottom: 50px !important;}
.mb60 {margin-bottom: 60px !important;}
.mb70 {margin-bottom: 70px !important;}
.mb80 {margin-bottom: 80px !important;}
.mb90 {margin-bottom: 90px !important;}
.mb100 {margin-bottom: 100px !important;}

/* width */
.width100 {width: 100%;}
.width90 {width: 90%;}
.width50 {width: 50%;}
.width40 {width: 40%;}
.width30 {width: 30%;}


/* font size */
.text75 {font-size: 75%;}
.text80 {font-size: 80%;}
.text85 {font-size: 85%;}
.text90 {font-size: 90%;}

/* color */
.c_000 {color: #000;}
.c_333 {color: #333;}
.c_555 {color: #555;}
.c_888 {color: #888;}
.c_fff {color: #fff;}
.c_red {color: #f00;}
.c_blue {color: #0091D4;}
.c_yellow {color: #FDD000;}


/* font style */
.boldstyle {font-weight: bold;}
.normalstyle {font-weight: normal;}
.italicstyle {font-style: italic;}

/* text-align */
.aligncenter {text-align: center;}
.alignleft {text-align: left;}
.alignright {text-align: right;}


/* Table Module
-----------------------------------------------------------*/
table {
  width: 100%;
  table-layout: fixed;
  word-break: break-all;
  word-wrap: break-all;
  border-collapse: collapse;
  border-spacing: 0;
}
td,th {
  padding: 15px 10px;
  line-height: 1.5;
  word-wrap: break-word;
}
.tbl_caption {
  margin-top: 5px;
  font-size: 85%;
}


/* Forms Module
-----------------------------------------------------------*/
.input_text,
textarea {
	padding: 15px;
	border-radius: 5px;
	background: #eaeaea;
  color: #333;
}
select {
	padding: 15px 25px 15px 15px;
	border-radius: 5px;
	background: #fff url(../images/icon_arr4.svg) no-repeat 96% center;
	background-size: 16px 16px;
	cursor: s-resize;
}
select {
  color: #888;
  font-size: 1.4rem;
}
.need:before,
.any:before {
	margin: 0 7px 0 0;
	padding: 3px 4px;
	color: #fff;
	font-size: 11px;
	border-radius: 4px;
}
.need:before {
	content: "必須";
	background: #ff6969;
}
.any:before {
	content: "任意";
	background: #999;
}
.input_text:hover,
textarea:hover,
select:hover {
	opacity: 0.7;
}
label:hover {
	cursor: pointer;
	opacity: 0.7;
}
::placeholder{
  color: #aaa;
  font-size: 1.4rem;
}


/* inview
-----------------------------------------------------------*/
.fadein2 {
  opacity : 0;
  transform : translate(0, 50px);
  transition : all 1.5s;
}
.fadein2.active {
  opacity : 1;
  transform : translate(0, 0);
}

/* inview
-----------------------------------------------------------*/
.effect_fadein {
  overflow: hidden;
  opacity: 0;
  transition: 1s;
  transform: translate(0,-30px); 
}
.effect_def {
  opacity: 1.0;
  transform: translate(0,0); 
}


/* effect
-----------------------------------------------------------*/
.img_effect {
	transition: all .3s ease-in-out;
}
.img_effect:hover {
	transform: scale(1.1);
}
.js-animated-image {
	position: relative;
	width: 100%;
	height: 100%;
  transform: scaleX(0);
	transform-origin: left;
}
.js-animated-image img {
	clip-path: inset(0 100% 0 0);
}
.js-animated-image.is-animated {
	transform: scaleX(1);
}
.js-animated-image.is-animated img {
	transform: scale(1);
	transition: transform .0s cubic-bezier(0.81, 0.1, 0.2, 0.97) .2s;
	animation: clip-to-right .8s cubic-bezier(0.81, 0.1, 0.2, 0.97) .2s forwards;
}
@keyframes clip-to-right {
	0% {
		clip-path: inset(0 100% 0 0);
	}
	99% {
		clip-path: inset(0 -2% 0 0);
	}
	to {
		clip-path: unset;
	}
}


/* layout_common
-----------------------------------------------------------*/
.sp_only {
  display: none;
}

/* drawer */
.drawer {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 20;
  width: 100%;
  height: 100%;
  overflow: auto;
  background: rgba(0, 0, 0, 0.5);
  visibility: hidden;
  transition: .3s;
  opacity: 0;
}
.drawer.active {
  visibility: visible;
  opacity: 1;
}
.drawer_menu {
  position: absolute;
  right: -500px;
  left: auto;
  width: 100%;
  max-width: 480px;
  height: 100%;
  padding: 100px 50px;
  overflow-y: scroll;
  background: #ffe340;
  transition: .3s;
}
.active .drawer_menu {
  right: 0px;
  left: auto;
  font-size: 0;
  transition: 0.3s;
}
.drawer_menu_list {
  width: 100%;
  margin: 0 0 50px;
}
.drawer_menu_list li {
  position: relative;
	border-bottom: 1px dotted #fff;
}
.drawer_menu_list li:after {
	content: '';
	position: absolute;
	right: 10px;
	top: 50%;
	margin: -8px 0 0;
	width: 16px;
	height: 16px;
  background: url(../images/icon_arr2.svg) no-repeat;
  background-size: contain;
}
.drawer_menu_list li:last-child {
	border-bottom: 0;
}
.drawer_menu_list li a {
	display: block;
  padding: 15px 30px 15px 0;
	color: #fff;
  font-size: 1.6rem;
  font-weight: 400;
}
.drawer_menu_list li a:hover {
	color: #e60012;
}
.drawer_btn {
  display: none;
  position: fixed;
  top: 17px;
  right: 2%;
  z-index: 21;
  width: 37px;
  height: 37px;
  border-radius: 3px;
  text-align: center;
  cursor: pointer;
  transition: .3s;
  background: white;
  border-radius: 100%;
}
.drawer_btn_trigger,
.drawer_btn_trigger span {
  display: inline-block;
  transition: all 0.4s;
  box-sizing: border-box;
}
.drawer_btn_trigger {
  position: relative;
  width: 19px;
  height: 14px;
  top: 6px;
}
.drawer_btn_trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #0057a7;
}
.drawer_btn_trigger span:nth-of-type(1) {
  top: 0;
}
.drawer_btn_trigger span:nth-of-type(2) {
  top: 6px;
}
.drawer_btn_trigger span:nth-of-type(3) {
  bottom: 0;
}
.active .drawer_btn_trigger span:nth-of-type(1) {
  transform: translateY(6px) rotate(-45deg);
}
.active .drawer_btn_trigger span:nth-of-type(2) {
  opacity: 0;
}
.active .drawer_btn_trigger span:nth-of-type(3) {
  transform: translateY(-6px) rotate(45deg);
}
.drawer_sns li {
  display: inline;
}
.drawer_sns li a {
  display: inline-block;
  width: 35px;
  margin-right: 30px;
}






/* layout_index
-----------------------------------------------------------*/
.contents_cover {
  overflow: hidden;
}


.base_wrap {
	position: fixed;
	top: 0;
	left: 0;
  width: 100%;
	height: 100%;
  padding: 15px;
  background: #0057a7;
}
.base_wrap_inner {
  position: relative;
	width: 100%;
	height: 100%;
  background-image: url(../images/right_contents_back.png);
  background-repeat: repeat;
  background-color: #ffe340;
  border-radius: 15px;
}

.left_contents {
  position: absolute;
  left: 0;
  top: 0;
  width: 42%;
  height: 100%;
}
.left_contents_img {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(0, -50%);
}

.right_contents {
  position: absolute;
  right: 0;
  top: 0;
  width: 23%;
  height: 100%;
  background-color: #ffe340;
  background-size: 12px;
  border-radius: 0 15px 15px 0;
}

.main_contents {
  position: relative;
  left: 42%;
  top: 0;
  width: 35%;
  background: #FFFDEF;
  background: url(../images/mainimg_text_bg.webp) no-repeat;
  background-size: cover;
  box-shadow: 0 0 30px 0 rgba(0, 0, 0, .5);
  overflow: hidden;
}
.contents_obi {
  width: 100%;
	height: 15px;
  background: url(../images/bg.webp);
}
.contents_mainimg {
  position: relative;
}
.mainimg_day {
  display: block;
  width: 90%;
  margin: 0 auto;
  position: absolute;
  left: 50%;
  bottom: 5%;
  transform: translate(-50%,0);
}
.mainimg_text {
  background: url(../images/mainimg_text_bg.webp) no-repeat;
  background-size: cover;
  color: #0057a7;
  text-align: center;
  font-weight: bold;
  padding: 28px 0 40px;
  position: relative;
}
.mainimg_text:before {
  content: "";
  display: inline-block;
  width: 102%;
  height: 15px;
  background: url(../images/border.webp) no-repeat;
  background-size: 100% 100%;
  position: absolute;
  bottom: 0;
  left: -5px;
}
.mainimg_text_day {
  width: 80%;
  margin: 0 auto;
  margin-bottom: 20px;
}
.mainimg_text01 {
  font-size: 1.3rem;
}
.mainimg_text02 {
  font-size: 1.6rem;
}
.contents_mainimg_text {
  font-size: 1.6rem;
  margin-bottom: 40px;
}
.right_contents_list {
  font-family: "Changa One", sans-serif;
  font-weight: 400;
  font-style: normal;
  text-align: center;
  margin-bottom: 36px;
}
.right_contents_list li {
  background: url("../images/right_contents_list_border.webp") no-repeat;
  background-size: 100% 5px;
  background-position: bottom;
}
.right_contents_list li:last-child {
  border-bottom: 0;
  background: none;
}
.right_contents_list li a {
  font-size: 2.2rem;
  color: #0057a7;
  letter-spacing: .25rem;
  line-height: 1;
  padding: 14px 15px;
  display: block;
}
.right_contents_list li a:hover {
  opacity: .75;
  transform: scale(1.1);
}

.drawer_menu .right_contents_list li:last-child {
  border-bottom: 0;
}
.drawer_menu .right_contents_list li a {
  color: #0057a7;
}

.right_contents_box {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
}
.right_contents_box_link {
  background: #0057a7;
  text-align: center;
  display: block;
  padding: 24px;
  padding-right: 0;
  border-radius: 15px 0 0 15px;
  margin: 0 auto;
  writing-mode: vertical-rl;
  position: absolute;
  right: 0;
  top: 50%;
}
.right_contents_box_link:hover {
  background: #004a8e;
}
.right_contents_box_link_text1 {
  color: #ffe340;
  font-size: 2.7rem;
  font-family: "Changa One", sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: .25rem;
  line-height: 1;
  margin-bottom: 0;
  margin-left: 10px;
}
.right_contents_box_link_text2 {
  color: white;
  font-size: 1.4rem;
  margin-bottom: 0;
  line-height: 1.4;
}
.right_contents_box_link_text_wrap {
  /* position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%); */
  width: 100%;
}

.drawer_menu .right_contents_box_link {
  background: #0057a7;
  color: #ec6d88;
}
.drawer_menu .right_contents_box_link_text1 {
  color: #ffe340;
}
.drawer_menu .right_contents_box_link_text2 {
  color: white;
}
.right_contents_box_link_text_wrap:before {
  border-width: 6px 10px;
}
.contents_block {
  padding: 50px 0;
  position: relative;
}
.contents_block.bg_blue {
  background: #0091D4;
}
.contents_block.bg_yellow {
  background: url(../images/mainimg_text_bg.webp) no-repeat;
  background-size: cover;
}
.contents_block.bg_white {
  background: white;
  position: relative;
  font-family: "Noto Sans JP";
  font-weight: 400;
}
.contents_block.bg_white:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: -10px;
  background: white;
  mask-image: url(../images/back_clipping.webp);
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: 100% 100%;
  width: 100%;
  height: calc(100% + 20px);
}
.contents_block.bg_pink {
  background: #ea6fa4;
  
}
.contents_block.bg_food {
  background: white;
  padding: 50px 0 12.8vw;
  position: relative;
  z-index: 2;
}
.contents_block.bg_food:before {
  content: "";
  display: inline-block;
  width: 100%;
  height: 16.8vw;
  position: absolute;
  left: 0;
  top: -10px;
  background: url(../images/food_bk1.webp) no-repeat;
  background-size: cover;
}
.contents_block.bg_food:after {
  content: "";
  display: inline-block;
  width: 100%;
  height: 16.8vw;
  position: absolute;
  z-index: -1;
  left: 0;
  bottom: -10px;
  background: url(../images/food_bk2.webp) no-repeat;
  background-size: cover;
}
.contents_block.bg_beige {
  padding: 30px 0 80px;
}
.contents_block.bg_beige:nth-child(odd) {
  background: #fcf3e7;
}
.contents_block.bg_beige:nth-child(even) {
  background: #fffbf7;
}
.contents_block.bg_beige:before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: -30px;
    background: #fcf3e7;
    mask-image: url(../images/back_clipping.webp);
    mask-repeat: no-repeat;
    mask-position: center;
    mask-size: 100% 100%;
    width: 100%;
    height: calc(100% + 20px);
}
.contents_block.bg_beige:nth-child(even):before {
  background: #fffbf7;
}
/* .contents_block.bg_beige:before,
.contents_block.bg_pink:before,
.contents_block.bg_yellow:before {
  content: "";
  display: inline-block;
  background: url("../images/contents_block_bk.svg") no-repeat;
  background-size: contain;
  width: 90%;
  height: 14vw;
  position: absolute;
  top: 5%;
  left: 50%;
  transform: translate(-50%, 0);
  pointer-events: none;
}
.contents_block.bg_pink:before {
  background: url("../images/contents_block_bk_wh.svg") no-repeat;
  background-size: contain;
} */

.contents_wrap {
  width: 90%;
  margin: 0 auto;
  position: relative;
}
.contents_title {
  margin: 0 0 30px;
  text-align: center;
  position: relative;
}
.contents_title.star {
  position: relative;
  padding-top: 6%;
}
.contents_title.star:before {
  content: "";
  display: inline-block;
  position: absolute;
  left: 50%;
  top: 0;
  transform: translate(-50%,0);
  height: max(1.5vw,14px);
  width: max(6.5vw,65px);
  background: url("../images/star.svg") no-repeat;
  background-size: contain;
}
.contents_title img {
  width: 60%;
  margin: 0 auto 5px;
}
.contents_title p {
  margin: 0;
  /* font-size: 1.2vw; */
}
.contents_title1 {
  font-size: 3.6rem;
  font-size: max(2.6vw,3.6rem);
  font-family: "Changa One", sans-serif;
  font-weight: 400;
  font-style: normal;
  line-height: 1;
  letter-spacing: .25rem;
  margin-bottom: 10px;
}
.contents_title2 {
  font-size: 1.2rem;
  font-size: max(1.2vw,1.2rem);
  letter-spacing: .25rem;
}
.contents_block.bg_yellow .contents_title {
  color: #ec6d88;
}
.contents_block.bg_pink .contents_title {
  color: #fdd000;
}
.contents_block.bg_beige .contents_title {
  color: #604c3f;
}

.attention_title {
  font-size: max(2.2vw,2.2rem);
  text-align: center;
  letter-spacing: .1em;
}
.attention_title2 {
  padding: 3px;
  border: 1px solid #333;
  font-size: max(1.2vw,1.2rem);
  text-align: center;
}

.list_note li {
  text-indent: -1em;
  padding-left: 1em;
}

.sponsor_block {
  padding: 30px 0;
  background: #0057a7;
  color: #fff;
  font-family: "Noto Sans JP";
  position: relative;
}
.sponsor_block:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: -10px;
  background: #0057a7;
  mask-image: url(../images/back_clipping.webp);
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: 100% 100%;
  width: 100%;
  height: calc(100% + 20px);
}

.sponsor_list {
  text-align: center;
  font-weight: 400;
}
.sponsor_list li {
  display: table;
  width: 100%;
  margin: 0 0 10px;
}
.sponsor_list li span {
  display: block;
}

.price_box_list li {
  margin-bottom: 30px;
  padding: 30px;
  position: relative;
  background: white;
  border-radius: 15px;
  text-align: center;
}
.price_box_list_title1 {
  font-size: 2.2rem;
  margin-bottom: 5px;
  line-height: 1.3;
  color: #0057a7;
}
.price_box_list_title2 {
  font-size: 1.4rem;
  color: #0057a7;
  margin-bottom: 0;
}
.price_box_list .sub_title_wrap {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
}
.price_box_list_box {
  display: flex;
  color: #0057a7;
  align-items: baseline;
  gap: 10px;
  justify-content: center;
  line-height: 1;
  margin-bottom: 10px;
}
.price_box_list_box1 {
  font-size: 3rem;
  margin-bottom: 0;
  line-height: 1;
}
.price_box_list_box1 span {
  font-size: 1.7rem;
}
.price_box_list_box2 {
  font-size: 3.8rem;
  line-height: 1;
  margin-bottom: 0;
  color: #ea6fa4;
}
.price_box_list_box2 span {
  font-size: 2.1rem;
}
.footer_block {
  background: #ffe340;
  padding: 50px 0;
}
.footer_logo {
  margin: 0 0 20px;
  text-align: center;
}
.footer_logo img {
  width: 60%;
  margin: 0 auto;
}
.copyright {
  margin: 0;
  font-size: 1.2rem;
  text-align: center;
  font-family: "Noto Sans JP";
  font-weight: 400;
  color: #0057a7;
}

a.btn01,
.btn01 {
  color: white;
  background: #ec6d88;
  padding: 20px;
  text-align: center;
  display: block;
  border-radius: 20px;
  font-size: 1.8rem;
}
a.btn01:hover {
  background: #ce5c74;
}
.btn01_text {
  margin-bottom: 0;
  position: relative;
}
.btn01_text:before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent;
  border-width: 0.375em 0.64952em;
  border-left-color: currentColor;
  border-right: 0;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translate(0, -50%);
  color: white;
}
.btn_ticket {
  display: block;
}
.btn_ticket:hover {
  opacity: .75;
}
.beer_list_img {
  width: 100%;
  mix-blend-mode: multiply;
}
.list_img {
  width: 100%;
  mix-blend-mode: multiply;
}
.cheers_list li {
  margin-bottom: 10px;
}
.cheers_list li a {
  color: white;
  display: block;
  text-align: center;
  font-size: 1.8rem;
}
.sub_title_wrap {
  text-align: center;
  margin-bottom: 15px;
}
.sub_title {
  font-size: 1.4rem;
  padding: 4px 12px;
  border-radius: 30px;
  font-weight: bold;
  color: white;
  background: #0057a7;
  display: inline-block;
  margin-bottom: 0;
}
.sub_title.pink {
  background: #ea6fa4;
}
.text01 {
  font-size: 1.6rem;
  color: #0057a7;
  font-weight: bold;
  text-align: center;
}
.text01 > span {
  position: relative;
}
.text01 > span:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 6px;
  background: url("../images/border2.webp") no-repeat;
  background-size: 100% 100%;
}
.text01 > span span {
  position: relative;
  z-index: 2;
}
.text02 {
  font-size: 1.4rem;
  color: #0057a7;
  font-weight: bold;
  text-align: center;
}
.food_list {
  background: #fcf3e7;
  border-radius: 10px;
  padding: 25px;
}
.food_list li {
  text-align: center;
  margin-bottom: 15px;
  padding-bottom: 15px;
  position: relative;
  background: url("../images/border3.webp") no-repeat;
  background-size: 100% 5px;
  background-position: bottom;
}
/* .food_list li:before {
  content: "";
  background: url("../images/border3.webp") no-repeat;
  background-size: 100% 100%;
  width: 100%;
  height: 10px;
} */
.food_list li:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
  background: none;
}
.food_list_text01 {
  font-size: 1.1rem;
  color: #989898;
  margin-bottom: 0;
}
.food_list_text02 {
  font-size: 1.6rem;
  color: #ea6fa4;
  margin-bottom: 0;
}
.map_text {
  text-align: center;
  color: #ffe340;
  line-height: 1.4;
  margin-bottom: 30px;
}
.map_text01 {
  font-size: 2rem;
  margin-bottom: 5px;
}
.map_text02 {
  font-size: 3.2rem;
  margin-bottom: 5px;
}
.map_text03 {
  font-size: 1.5rem;
  margin-bottom: 5px;
}
.map_list {
  font-family: "Noto Sans JP";
  color: white;
  font-weight: 500;
  display: inline-block;
  text-align: center;
}
.map_list li {
  font-size: 1.4rem;
  text-align: left;
  margin-bottom: 10px;
  padding-left: 10px;
  position: relative;
}
.map_list li:before {
  content: "・";
  position: absolute;
  left: 0;
  top: 0;
}
.map_list li:last-child {
  margin-bottom: 0;
}












